1. Download our Official Android App: Forums for Android!

Apps Minimum SDK version to use

Discussion in 'Android Development' started by Kuchiku, Nov 29, 2011.

  1. Kuchiku

    Kuchiku Newbie
    Thread Starter
    Rank:
    None
    Points:
    36
    Posts:
    19
    Joined:
    May 20, 2011

    What do you usually use for your minimum sdk when compiling? Should I just compile it to 2.x since I think 1.x is already obsolete?
     

    Advertisement

  2. jiminaus

    jiminaus Well-Known Member
    Rank:
    None
    Points:
    63
    Posts:
    190
    Joined:
    Oct 27, 2011

    Oct 27, 2011
    190
    36
    63
    Sydney, Australia
    Quote from Android API Levels | Android Developers:

    So basically you go as low as you can. It'll be your app's demand for the functionality of new APIs that will drive up your minimum API level.


    You might also be interested in the graphs on Platform Versions | Android Developers.
     

Share This Page

Loading...